Bug 799901 - [abrt] shotwell-0.10.1-1.fc16: __GI_raise: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.10.1-1.fc16: __GI_raise: Process /usr/bin/shotwell was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:31c41bc8e6a5473d658bdb75b39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 06:41 EST by Bob Morris
Modified: 2013-02-13 13:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:27:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (55.45 KB, text/plain)
2012-03-05 06:42 EST, Bob Morris
no flags Details
File: build_ids (4.76 KB, text/plain)
2012-03-05 06:42 EST, Bob Morris
no flags Details
File: dso_list (11.29 KB, text/plain)
2012-03-05 06:42 EST, Bob Morris
no flags Details
File: backtrace (58.00 KB, text/plain)
2012-03-05 06:42 EST, Bob Morris
no flags Details

  None (edit)
Description Bob Morris 2012-03-05 06:41:59 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        shotwell
crash_function: __GI_raise
executable:     /usr/bin/shotwell
kernel:         3.2.7-1.fc16.x86_64
pid:            4355
pwd:            /home/bob
reason:         Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
time:           Mon 05 Mar 2012 10:55:38 AM CET
uid:            1000
username:       bob
var_log_messages: Mar  5 10:55:41 fred4 abrt[4379]: Saved core dump of pid 4355 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-03-05-10:55:38-4355 (262115328 bytes)

backtrace:      Text file, 59396 bytes
build_ids:      Text file, 4879 bytes
dso_list:       Text file, 11561 bytes
maps:           Text file, 56777 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=fred4.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4d9aa11ffee08c10e830229e0000000d-1330938519.402803-1233118142
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=bob
:USERNAME=bob
:MAIL=/var/spool/mail/bob
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bob/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/bob
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/bob
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=bob
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hFAWSE1gYF,guid=66dab442104ab98adc09cc0700000014
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bob
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-bob-aUUXQu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1163,unix/unix:/tmp/.ICE-unix/1163
:GNOME_KEYRING_CONTROL=/tmp/keyring-j5aiCD
:GPG_AGENT_INFO=/tmp/keyring-j5aiCD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-j5aiCD/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4355

gconf_subtree:
: /apps/shotwell/video:
:  interpreter_state_cookie = 1101
: /apps/shotwell/preferences:
:  /apps/shotwell/preferences/slideshow:
:   delay = (no value set)
:  /apps/shotwell/preferences/window:
:   library_maximize = true
:   direct_maximize = false
:   library_height = 693
:   sidebar_position = (no value set)
:   direct_width = 1024
:   direct_height = 696
:   library_width = 1091
:   pane_position = 290
:  /apps/shotwell/preferences/ui:
:   display_photo_tags = (no value set)
:   display_photo_titles = true
:   modify_originals = (no value set)
:   event_photos_sort_by = (no value set)
:   display_extended_properties = false
:   search_hidden = true
:   events_sort_ascending = false
:   background_color = #444
:   event_photos_sort_ascending = (no value set)
:   photo_thumbnail_scale = 212
:   library_photos_sort_by = (no value set)
:   twentyfour_hr_time = (no value set)
:   display_photo_ratings = (no value set)
:   keep_relativity = (no value set)
:   photo_rating_filter = (no value set)
:   show_welcome_dialog = false
:   display_basic_properties = true
:   library_photos_sort_ascending = (no value set)
:  /apps/shotwell/preferences/files:
:   commit_metadata = true
:   auto_import = true
:   directory_pattern = %Y/%m/%d
:   user_lowercase_filenames = true
:   import_dir = /media/2Tbdrive/pictures
:  /apps/shotwell/preferences/editing:
:   external_photo_editor = gimp-2.6 %U
:   external_raw_editor = gimp-2.6 %U
: /apps/shotwell/printing:
:  content_units = (no value set)
:  size_selection = (no value set)
:  content_height = (no value set)
:  content_layout = (no value set)
:  content_ppi = (no value set)
:  content_width = (no value set)
:  match_aspect_ratio = (no value set)
: /apps/shotwell/sharing:
:  default_service = (no value set)
:  /apps/shotwell/sharing/flickr:
:   default_size = (no value set)
:   auth_token = (no value set)
:   username = (no value set)
:   visibility = (no value set)
:  /apps/shotwell/sharing/facebook:
:   session_key = (no value set)
:   uid = (no value set)
:   user_name = (no value set)
:   session_secret = (no value set)
:  /apps/shotwell/sharing/picasa:
:   default_size = (no value set)
:   auth_token = (no value set)
:   user_name = (no value set)

smolt_data:
:
:
:General
:=================================
:UUID: 81303cea-0c81-4956-a6c2-ed354876e847
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.61
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4500  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 1994
:System Swap: 2015
:Vendor: Acer
:System: Aspire L3600 R01-A1
:Form factor: Desktop
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1360.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5361:34816:4779:18176) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:4779:18176) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(32902:4250:4187:3573) pci, e1000e, ETHERNET, 82573L Gigabit Ethernet Controller
:(32902:10690:4187:3573) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10691:4187:3573) pci, None, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10192:4187:3573) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10160:4187:3573) pci, None, PCI/ISA, 82801GH (ICH7DH) LPC Interface Bridge
:(32902:10200:4187:3573) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4187:3573) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4187:3573) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(5361:34818:4779:18176) pci, None, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [MPEG Port]
:(32902:10202:4187:3573) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:4187:3573) pci, None, PCI/PCI, 82801 PCI Bridge
:(4172:32804:4187:3573) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(32902:10176:4187:3573) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:4187:3573) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4187:3573) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:4187:3573) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:4187:3573) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4187:3573) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4187:3573) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fred4-lvfred400 / ext4 4096 4096 12778715 10904499 10264295 3203072 3017112 3017112
:/dev/sda3 /boot ext4 1024 1024 508745 458964 433364 128016 127795 127795
:/dev/mapper/vg_fred4-lvfred401 /home ext4 4096 4096 15733141 7665905 6877835 3940352 3886123 3886123
:/dev/sdc1 WITHHELD fuseblk 4096 4096 122096383 121462886 121462886 485884312 485869561 485869561
:/dev/sdb1 WITHHELD fuseblk 4096 4096 488378000 307438855 307438855 1229853724 1229791399 1229791399
:

xsession_errors:
:(shotwell:2035): Gtk-CRITICAL **: IA__gtk_tree_path_compare: assertion `a != NULL' failed
:(shotwell:2035): Gtk-CRITICAL **: IA__gtk_tree_path_compare: assertion `a != NULL' failed
Comment 1 Bob Morris 2012-03-05 06:42:07 EST
Created attachment 567566 [details]
File: maps
Comment 2 Bob Morris 2012-03-05 06:42:10 EST
Created attachment 567567 [details]
File: build_ids
Comment 3 Bob Morris 2012-03-05 06:42:12 EST
Created attachment 567568 [details]
File: dso_list
Comment 4 Bob Morris 2012-03-05 06:42:14 EST
Created attachment 567569 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:30:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:27:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.